Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161001 - php: ImageTTFText and friends are not 64-bit clean
Summary: php: ImageTTFText and friends are not 64-bit clean
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL: http://bugs.php.net/bug.php?id=33401
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 17:05 UTC by Oskari Saarenmaa
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.0.4-10.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-05 15:25:22 UTC


Attachments (Terms of Use)

Description Oskari Saarenmaa 2005-06-19 17:05:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
ImageTTFText and friends are not 64-bit clean.  Filed a bug report and fix upstream.

Version-Release number of selected component (if applicable):
php-5.0.4-10

How reproducible:
Always

Steps to Reproduce:
1. Use imagettftext function with a x-offset != 0
  

Additional info:

http://bugs.php.net/bug.php?id=33401

Comment 1 Joe Orton 2005-06-21 15:26:29 UTC
Thanks for the report.

Comment 2 Joe Orton 2005-07-05 15:25:22 UTC
Fixed in FEDORA-2005-518 update.


Note You need to log in before you can comment on or make changes to this bug.